header .action-sec form { display: none; }
.body-sec { max-width: 100%; margin-left: auto; margin-right: auto; }
.jp-inner { max-width: 800px; width: 90%; margin: 0 auto; font-family: "Roboto", serif; }
.jp-inner.full { width: 95%; }
#newsletter-sec { }
#newsletter-sec .top_bg { background: #1d5836; }
#newsletter-sec .n_top-sec { display: flex; padding: 4em 1em 2em 1em; }
#newsletter-sec .n_top-sec .n_left { margin-right: 1em; }
#newsletter-sec .n_top-sec .n_left .img_sec { max-width: 400px; }
#newsletter-sec .n_top-sec .n_left .img_sec img { width: 100%; }
#newsletter-sec .n_top-sec .n_right { }
#newsletter-sec .n_top-sec .n_right h1 { font-size: 2em; margin-bottom: 1em; color: #ffeb38; font-family: "Montserrat", sans-serif; line-height: 1.5em; }
#newsletter-sec .n_top-sec .n_right p.n_desc { line-height: 1.6em; font-size: 1.2em; margin-bottom: 1em; color: #bfffb7; }
#newsletter-sec .youtube-sec { padding: 3em 2em; }
#newsletter-sec .youtube-sec h3 { font-size: 1.3em; text-align: center; }
#newsletter-sec .youtube-sec .ty-video { max-width: 500px; margin: 0 auto; }
#newsletter-sec .useful-links-sec { background: #555; padding: 2em 1em 3em 1em; }
#newsletter-sec .useful-links-sec ul { display: flex; flex-wrap: wrap; margin: 0 auto; max-width: 600px; justify-content: space-between; }
#newsletter-sec .useful-links-sec li { width: 40%; margin-bottom: 1em; }
#newsletter-sec .useful-links-sec li:last-child { margin-left: auto; margin-right: auto; }
#newsletter-sec .useful-links-sec li a { display: block; padding: .5em 1em; color: #fff; font-size: 1em; text-decoration: none; background: #444; }
#newsletter-sec .useful-links-sec li a { text-align: center; border-radius: 10px; }
#newsletter-sec .useful-links-sec li a:hover { background: #2d6e48; }
/*----------------------
jpNewsletterSubscriber
---------------------------------*/
#newsletter-sec .jpNewsletterSubscriber_v_2 { padding: 0; background: none; }
#newsletter-sec .jpNewsletterSubscriber_v_2 em.title { display: block; font-weight: bold; margin-bottom: 1em; color: #444; }
#newsletter-sec .jpNewsletterSubscriber_v_2 em.title { color: #fff; font-size: .9em; text-align: left; line-height: 1.5em; }
#newsletter-sec .jpNewsletterSubscriber_v_2 p.n_desc { display: none; }
#newsletter-sec .jpNewsletterSubscriber_v_2 fieldset { display: flex; margin-top: 1em; }
#newsletter-sec .jpNewsletterSubscriber_v_2 fieldset input { padding: .95em 1em; background: #eee; border: 1px solid #ccc; font-size: 1em; display: block; width: 100%; border-radius: 3px; }
#newsletter-sec .jpNewsletterSubscriber_v_2 fieldset input.email { margin: 0; }
#newsletter-sec .jpNewsletterSubscriber_v_2 fieldset input.name { display: none; }
#newsletter-sec .jpNewsletterSubscriber_v_2 fieldset a { display: block; background: #b52121; color: #fff; padding: .95em 1em; width: 120px; text-align: center; }
#newsletter-sec .jpNewsletterSubscriber_v_2 fieldset a { font-weight: bold; font-family: "Raleway", sans-serif; font-size: .9em; text-transform: uppercase; border-radius: 3px; }
#newsletter-sec .jpNewsletterSubscriber_v_2 fieldset a:hover { text-decoration: none; background: #095B8C; }
#newsletter-sec .jpNewsletterSubscriber_v_2 .info-sec { display: block; }
#newsletter-sec .jpNewsletterSubscriber_v_2 .thank-you { display: none; }
#newsletter-sec .jpNewsletterSubscriber_v_2 .thank-you em { color: #fbff2c; display: block; font-size: 1.3em; margin-bottom: 0.5em; }
#newsletter-sec .jpNewsletterSubscriber_v_2 .thank-you p { font-size: .9em; color: #fff; }
#newsletter-sec .jpNewsletterSubscriber_v_2 .error-sec { display: none; font-size: .8em; background: #ffcccc; color: #973e3e; padding: .8em .5em; margin-top: 1em; }
@media screen and (max-width: 665px) {
  #newsletter-sec .n_top-sec {
    display: block;
    padding: 4em 2em 2em 2em;
  }
  #newsletter-sec .n_top-sec .n_left .img_sec {
    max-width: 300px;
    margin-bottom: 2em;
  }
}
@media screen and (max-width: 487px) {
  #newsletter-sec .n_top-sec .n_right h1 {
    font-size: 1.5em;
    margin-bottom: 1em;
    line-height: 1.5em;
  }
  #newsletter-sec .useful-links-sec ul {
    display: block;
  }
  #newsletter-sec .useful-links-sec li {
    width: 90%;
    margin-bottom: 1em;
  }
}
